Bug 301011 - ipw3945 doesn't associate
Summary: ipw3945 doesn't associate
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-21 18:46 UTC by Horst H. von Brand
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 14:34:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2007-09-21 18:46:35 UTC
Description of problem:
No wireless network

Version-Release number of selected component (if applicable):
kernel-2.6.23-0.187.rc6.git7.fc8.i686

How reproducible:
Always

Steps to Reproduce:
1. Boot
2.
3.
  
Actual results:
No wireless network

Expected results:
Wireless network

Additional info:
Older kernels (up to kernel-2.6.23-0.185.rc6.git7.fc8) worked fine. Same setup,
exact same position of wireless router (Linksys WRT 54g) and laptop.

Comment 1 John W. Linville 2007-09-28 18:47:51 UTC
Please try the current rawhide kernels.

   http://koji.fedoraproject.org/koji/buildinfo?buildID=19785

Do these resolve the issue for you?

Comment 2 Horst H. von Brand 2007-10-01 13:13:25 UTC
With kernel-2.6.23-0.214.rc8.git2.fc8 the card associates, but I had to kill
NetworkManager and set up the connection by hand. The connection stayed up for
some 20 hours (mostly very light traffic), after that I had to rmmod iwl3945 and
start it again as it got messed up. With current NetworkManager
(0.7.0-0.3.svn2914.fc8) it seems to work.

Comment 3 John W. Linville 2007-10-01 14:34:20 UTC
Closing as RAWHIDE based on the last sentence of comment 2.


Note You need to log in before you can comment on or make changes to this bug.